UPDATE-INI-FILE(1)

NAME
update-ini-file - command line tool to modify .ini style files.

SYNOPSIS
/usr/bin/update-ini-file FILE SECTION KEY VALUE

DESCRIPTION
update-ini-file is a script which updates any existing .ini file. It is used by the Debian Edu installation scripts but can also be used standalone.

AUTHOR
Debian-Edu International Team.